» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » luabind
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: luabind (0.9.1+dfsg-4) [universe]

Links für luabind

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arthur Loiret
  • Roberto C. Sanchez

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libluabind-dbg
luabind c++ binding for lua: unstripped binaries
libluabind-dev
luabind c++ binding for lua: static library and headers
libluabind-doc
luabind c++ binding for lua: documentation files
libluabind-examples
luabind c++ binding for lua: example files
libluabind0.9.1
luabind c++ binding for lua: runtime library

Andere Pakete mit Bezug zu luabind

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: quilt (>= 0.40)
    Tool to work with series of patches
  • adep: liblua5.1-0-dev
    Development files for the Lua language version 5.1
  • adep: libboost-dev (>> 1.34)
    Boost C++ Libraries development files (default version)
    oder libboost1.35-dev
    Paket nicht verfügbar
  • adep: libboost-python-dev (>> 1.34)
    Boost.Python Library development files (default version)
    oder libboost-python1.35-dev
    Paket nicht verfügbar
  • adep: libboost-dev (>= 1.46.1-3~)
    Boost C++ Libraries development files (default version)
    oder boost-build (>= 2.0-m12-0~)
    Paket nicht verfügbar

Download luabind

DateiGröße (in kB)MD5-Prüfsumme
luabind_0.9.1+dfsg-4.dsc 2,2 kB 28466fcdc96b17bc6fa8dba074214df5
luabind_0.9.1+dfsg.orig.tar.gz 180,5 kB 99425ca07894198708a15c7def5fa08a
luabind_0.9.1+dfsg-4.debian.tar.gz 8,0 kB 0e1a077d21510cd4e232583d75258d2c